
td{
    text-align:center;
    word-wrap: break-word;
}

table{
    table-layout: fixed;
}


.table-container{
    margin: 0 auto;
    width:350px;
    overflow-x:hidden;
    background-color:whitesmoke;
}

.notification-form{
    margin: 0 auto;
    width: 200px;
}

.min-width{
    min-width:200px;
}

h3{
    margin-top:10px;
}

textarea{
    min-height: 150px;
}

select {
    display: block !important;
    margin-bottom: 15px;
}